body  {margin-top:0px;
       margin-left:0px;
	   margin-right:0px;
	   margin-bottom:0px;
	   background-color:#dadada;
	  }   
b {color:#08205C;}
td {font-family:  verdana,Arial,Helvetica,times,courier,serif ;font-size: 17px;color:#000000;}
h1 {font-size: 22px;font-weight: bold;color:#08205C;margin-bottom:20px;}  
h2 {font-size: 18px;font-weight: bold;color:#08205C;margin-bottom:8px;}
a {color:blue;text-decoration:none;}
.address {font-size: 11px;line-height:14px;}
.small {font-size: 10px;}
.slogan {font-size: 13px;padding-right:3px;}
.top {height:174px;}
 .main     {background-color:#FFFFFF;
            border-left:  #000000 1px solid;
			border-right: #000000 1px solid;
			border-bottom:#000000 1px solid;
		   }
.content {padding:10px;}
.width_200 {width:200px;}
.width_250 {width:200px;}
.width_300 {width:300px;}
.width_400 {width:400px;}
.float {float:right;}
.underline {text-decoration:underline;color:#F47820;}
.float {float:left;}